Bug 189962 - Tabs in editor are replaced with squares
Summary: Tabs in editor are replaced with squares
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-26 08:27 UTC by Viet Yen Nguyen
Modified: 2018-04-11 07:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 17:38:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The squares which represent the tabs (38.91 KB, image/png)
2006-04-26 08:27 UTC, Viet Yen Nguyen
no flags Details

Description Viet Yen Nguyen 2006-04-26 08:27:58 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Create a new mail message (or edit a file) and press the tab button

Steps to Reproduce:
1. Create a new mail message
2. Press tab in the main body
3.
  
Actual results:
Tabs are shown by squares.

Expected results:
Tabs are ``shown'' by space

Additional info:

Comment 1 Viet Yen Nguyen 2006-04-26 08:27:58 UTC
Created attachment 128243 [details]
The squares which represent the tabs

Comment 2 Matěj Cepl 2007-08-31 15:23:07 UTC
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 3 Matthew Barnes 2007-10-02 17:38:46 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.